APT::FTPArchive::Release::Origin "pelandukos";
APT::FTPArchive::Release::Label  "pelandukos";
APT::FTPArchive::Release::Suite  "pelandukos";
APT::FTPArchive::Release::Codename "pelandukos";
APT::FTPArchive::Release::Architectures "amd64 i386";
APT::FTPArchive::Release::Components "main contrib non-free non-free-firmware";
APT::FTPArchive::Release::Acquire-By-Hash "no";
